@import "compass-sass-mixins/lib/compass";
@import "../../../styles/partials/_mixins";
@import "../../../styles/partials/variables";
@import "../../../styles/partials/mixins-font";

$title-height: 50px;

.title {
    background-color: black;
    font-size: 20px;
    font-weight: bold;
    color: white;
    vertical-align: middle;
    padding-left: 20px;
    line-height: $title-height;
    height: $title-height;
}